<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="bootstrap-4.4.1-dist/css/bootstrap.css">
	<script type="text/javascript" src="bootstrap-4.4.1-dist/js/bootstrap.js"></script>
	<style type="text/css" media="screen">
		div{
			border: solid 1px black;
			min-height: 100px;

		}
		.morao{
			background-color: BlueViolet;
		}
		.anaranjao{
			background-color: orange;
		}
		.azulao{
			background-color: aqua;
		}
	</style>
</head>
<body>
	<div class="container">
		
		<div class="row">
			<div class="col-xl-12 col-lg-12 col-md-12 d-flex align-items-center bg-success">El verde</div>
		</div>
		<div class="row">
			<div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 d-none d-sm-block d-sm-flex align-items-center bg-danger">El rojolorao</div>
			<div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
				<div class="row">
					<div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 d-flex justify-content-center morao">El morao</div>
				</div>
				<div class="row">
					<div class="col-xl-6 col-lg-6 col-md-6 col-sm-12 anaranjao">El anaranjao</div>
					<div class="col-xl-6 col-lg-6 col-md-6 col-sm-12 anaranjao">El anaranjao</div>
				</div>
				<div class="row">
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-4 col-lg-4 col-md-4 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
					<div class="col-xl-2 col-lg-2 col-md-2 col-sm-4 col-6 azulao">El azulao</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-xl-12 col-lg-12 col-md-12 d-flex align-items-end bg-success">El verde</div>
		</div>
	</div>
</body>
</html>